@charset "UTF-8";

/************************
     お問い合わせ
************************/
.sec_contact_direct {
  width: 95%;
  max-width: 1250px;
  margin: 0 auto;
  padding-bottom: 120px;
  text-align: center;
}
.sec_contact_direct .tel {
  font-size: 40px;
  font-weight: 600;
  margin: 5px 0;
}
.sec_contact_direct .tel img {
  height: 30px;
  width: auto;
  margin-right: 8px;
}


@media (max-width: 1024px){
}
@media (max-width: 768px){
}
@media (max-width: 450px){
}

